@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

html, body {
  min-height: 100%;
  height: 100%;
}

body {
  position: relative;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #4A4A4A;
  font-size: 15px;
  line-height: 1.5;
}

a {
  text-decoration: none;
  color: #FFD100;
}

p {
  margin: 1.4em;
}

h1, h2, h3, h4 {
  font-family: 'Avenir', 'Nunito', sans-serif;
}

h1, h2 {
  color: #3B3035;
  font-size: 32px;
}

h2 {
  margin: 10px 0;
}

/* page */
.header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 120px;
  background-color: #3B3035;
  font-family: 'Avenir LT W01 45 Book', 'Nunito', sans-serif;
  transition: all 250ms;
}
.header .logo {
  transition: all 250ms;
  margin: 36px 0;
  width: 273px;
  height: 42px;
  float: left;
}
.header .logo img {
  display: block;
  width: 100%;
  height: 100%;
}
.header .container {
  overflow: hidden;
  *zoom: 1;
  height: 100%;
}
.header nav, .header ul, .header li, .header a {
  height: 100%;
}
.header nav {
  position: absolute;
  right: 0;
  top: 0;
}
.header nav ul {
  display: table;
  margin: 0;
  padding: 0;
}
.header nav ul li {
  display: table-cell;
  vertical-align: middle;
}
.header nav ul li.active {
  background-color: rgba(255, 255, 255, 0.05);
}
.header nav ul li.lang a {
  color: rgba(255, 255, 255, 0.2);
}
.header nav ul li a {
  display: table;
  color: #fff;
  font-size: 16px;
  padding: 0 16px;
}
.header nav ul li a span {
  display: table-cell;
  vertical-align: middle;
}
.header nav ul li a:hover {
  background-color: rgba(255, 255, 255, 0.05);
}

.container {
  width: 950px;
  margin: 0 auto;
  position: relative;
}

.main {
  padding-top: 120px;
  box-sizing: border-box;
}
.main header {
  background-color: #F6F5F5;
  width: 100%;
  box-sizing: border-box;
  z-index: 1;
  box-shadow: 0;
  transition: box-shadow 1s 0;
}
.main header.minfix {
  position: fixed;
  top: 60px;
  height: 60px;
  line-height: 60px;
  box-shadow: 0 3px rgba(0, 0, 0, 0.1);
}
.main header.minfix:after {
  position: static;
  display: block;
  width: 100%;
  height: 120px;
}
.main header.minfix .container {
  padding: 0;
}
.main header.minfix img {
  display: none;
}
.main header .container {
  padding: 36px 0;
}
.main header h1 img {
  max-width: 100%;
}
.main .content {
  padding-top: 20px;
  margin-bottom: 30px;
  box-sizing: border-box;
}
.main .content p {
  margin: 0;
  margin-bottom: 1.4em;
}

.footer {
  background-color: #F6F5F5;
  text-align: center;
  box-sizing: border-box;
}
.footer .copyright {
  font-size: 12px;
  font-family: 'Alef', sans-serif;
}

.h1img {
  position: absolute;
  width: 200px;
  height: 170px;
  right: 0;
  top: 0;
}

.text-right {
  text-align: right;
}

.row {
  overflow: hidden;
  *zoom: 1;
}
.row > div {
  float: left;
  width: 48%;
}
.row > div > * {
  margin: 0 auto;
  display: block;
}
.row > div > div, .row > div > p {
  width: 100%;
  padding: 10px 30px;
  box-sizing: border-box;
}
.row > div > p {
  margin-top: 10px;
}

dl {
  font-size: 16px;
  font-family: 'Avenir', 'Lato', sans-serif;
  font-weight: 300;
}
dl dt, dl dd {
  box-sizing: border-box;
  padding: 15px 0;
}
dl dt {
  color: rgba(59, 48, 53, 0.5);
  float: left;
  height: 100%;
  margin-right: 15px;
}

form, input, textarea, button {
  font-family: 'Avenir', 'Lato', sans-serif;
  font-size: 16px;
  -moz-appearance: none;
  -webkit-appearance: none;
}

button {
  background-color: #3B3035;
  color: #fff;
  padding: 6px 20px;
  border: none 0;
  border-radius: 4px;
  font-size: 18px;
}
button:hover {
  background-color: rgba(59, 48, 53, 0.8);
}

#top-page {
  width: 100%;
  overflow-x: hidden;
  background: #3B3035;
  text-align: center;
}
#top-page a {
  color: #fff;
  font-size: 16px;
  border: solid 1px rgba(255, 255, 255, 0.2);
  border-radius: 5px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 120px;
  line-height: 32px;
  margin-right: 4px;
}
#top-page a:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
#top-page .content {
  width: 260px;
  height: 242px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -130px;
  margin-top: -121px;
}
#top-page .top_logo {
  width: 260px;
  height: 146px;
  margin-bottom: 64px;
  display: block;
}
#top-page .bgmap {
  width: 1087px;
  height: 532px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -266px;
  margin-left: -542px;
  background: url('/images/top_map.png?1442183843') center center no-repeat transparent;
  background-size: contain;
  /* test */
}

.sonar_marker {
  display: inline-block;
  font-size: 0px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  text-align: center;
  position: absolute;
  top: 235px;
  right: 150px;
  box-shadow: rgba(255, 255, 255, 0.6) 0 0 3px 2px inset;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.sonar_marker:nth-child(1) {
  -webkit-animation: sonarEffect 4.5s ease-out 0s infinite;
  animation: sonarEffect 4.5s ease-out 0s infinite;
}
.sonar_marker:nth-child(2) {
  -webkit-animation: sonarEffect 4.5s ease-out 1.5s infinite;
  animation: sonarEffect 4.5s ease-out 1.5s infinite;
}
.sonar_marker:nth-child(3) {
  -webkit-animation: sonarEffect 4.5s ease-out 3s infinite;
  animation: sonarEffect 4.5s ease-out 3s infinite;
}
@-webkit-keyframes sonarEffect {
  0% {
    opacity: 0.5;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform: scale(3, 3);
    transform: scale(3, 3);
    opacity: 0;
  }
}
@keyframes sonarEffect {
  0% {
    opacity: 0.5;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform: scale(3, 3);
    transform: scale(3, 3);
    opacity: 0;
  }
}
#home-page .main header {
  position: relative;
  padding: 0;
  background-color: transparent;
}
#home-page .main header h1 {
  position: absolute;
  bottom: 45px;
  left: 50%;
  margin-left: -374px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,sans-serif;
  font-size: 28px;
  font-weight: normal;
}
#home-page .main header .container {
  padding: 0;
  position: static;
}
#home-page .main header .content {
  padding-top: 0;
}
#home-page .name-area {
  text-align: right;
  margin-top: 50px;
}
#home-page .name-area img.name {
  width: 195px;
}

#company-page dl {
  border: solid 1px #F6F5F5;
}
#company-page dl dt:nth-of-type(odd), #company-page dl dd:nth-of-type(odd) {
  background: #F6F5F5;
}
#company-page dl dt {
  width: 190px;
  text-align: right;
}

#contact-page .h1img {
  top: -20px;
}
#contact-page form {
  width: 500px;
  float: left;
}
#contact-page form > div {
  border: solid 1px #C8C8C8;
  border-radius: 4px;
  background: #fff;
  padding: 10px;
  position: relative;
  margin: 10px 0;
}
#contact-page form > div.error {
  border-color: rgba(255, 0, 0, 0.8);
}
#contact-page form .errormsg {
  color: rgba(255, 0, 0, 0.8);
  font-size: 0.9em;
  margin-top: -5px;
  display: block;
}
#contact-page form label {
  font-weight: normal;
  color: rgba(59, 48, 53, 0.5);
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 5em;
  text-align: right;
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 10px;
}
#contact-page form input, #contact-page form textarea {
  border: none;
  display: block;
  width: 100%;
  box-sizing: border-box;
}
#contact-page form input {
  padding-left: 6em;
}
#contact-page form textarea {
  padding: 10px;
  padding-top: 26px;
  resize: none;
  height: 180px;
}
#contact-page #accounts {
  background-color: #F6F5F5;
  float: right;
  width: 290px;
  margin: 10px 0;
  height: 374px;
  border-radius: 4px;
  padding: 20px 16px;
  box-sizing: border-box;
}
#contact-page #accounts h2 {
  font-size: 1rem;
  font-weight: normal;
}
#contact-page #accounts dt, #contact-page #accounts dd {
  padding: 10px;
  border-top: solid 1px rgba(59, 48, 53, 0.1);
}
#contact-page #accounts dt:last-child, #contact-page #accounts dd:last-child {
  border-bottom: solid 1px rgba(59, 48, 53, 0.1);
}
#contact-page #accounts dt {
  min-width: 5em;
}

@media screen and (min-width: 641px) {
  html, body {
    min-width: 950px;
  }

  .header.min {
    height: 60px;
  }
  .header.min .logo {
    margin: 15px 0 8px;
    width: 200px;
    height: 36px;
  }

  .main {
    padding-bottom: 100px;
  }
  .main header {
    height: 120px;
  }

  html, body {
    height: 100%;
  }

  .main {
    clear: both;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom: -88px;
  }
  .main .footer-area {
    height: 88px;
  }

  .footer {
    clear: both;
    position: relative;
    height: 88px;
  }

  .footer {
    padding: 35px 0;
  }

  #home-page .main header {
    height: auto;
  }
  #home-page .main header .container {
    background: url('/images/home_header.png?1443061534') center top no-repeat;
    background-size: 100%;
    height: 312px;
    position: static;
  }
  #home-page .main header .container:before, #home-page .main header .container:after {
    padding: 0;
    content: "";
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
  }
  #home-page .main header .container:before {
    left: 0;
    background: url('/images/ceo_bg.png?1442220360') left top repeat-x transparent;
  }
  #home-page .main header .container:after {
    left: 50%;
    background: url('/images/ceo_bg_r1.png?1442225628') 400px top no-repeat, url('/images/ceo_bg_r2.png?1442225628') left top repeat-x;
  }

  #contact-page .content {
    padding-left: 65px;
    padding-right: 65px;
  }
}
@media screen and (max-width: 640px) {
  html, body {
    width: 100%;
  }

  input, textarea, label {
    font-size: 12px;
  }

  h1 {
    font-size: 1.3rem;
  }

  .main {
    padding-top: 80px;
    padding-bottom: 50px;
  }
  .main header.minfix {
    top: 80px;
    height: 40px;
    line-height: 40px;
  }
  .main header.minfix .container {
    padding: 0 24px;
  }
  .main header .container {
    box-sizing: border-box;
    padding: 30px 24px;
  }
  .main .content {
    box-sizing: border-box;
    padding: 15px;
  }

  .h1img {
    width: 110px;
    height: auto;
  }

  .header {
    height: 80px;
  }
  .header .logo {
    margin: 6px 12px;
    float: none;
    height: 45%;
  }
  .header .logo img {
    height: 22px;
    width: auto;
  }
  .header nav {
    float: none;
    border-top: solid 1px #FFF;
    height: 55%;
    position: absolute;
    left: 0;
    top: 45%;
    width: 100%;
    box-sizing: border-box;
  }
  .header nav ul {
    width: 100%;
    height: 100%;
  }
  .header nav ul li {
    text-align: center;
    vertical-align: middle;
    height: 100%;
  }
  .header nav ul li.lang {
    display: block;
    position: absolute;
    right: 10px;
    top: -30px;
  }
  .header nav ul li.lang a {
    line-height: 1.6;
  }
  .header nav ul li a {
    font-size: 1rem;
    padding: 0;
    margin: 0;
    display: block;
    height: auto;
    line-height: 44px;
  }
  .header nav ul li a span {
    display: inline;
  }

  .container {
    width: 100%;
  }

  .footer {
    padding: 1.2em 0;
  }
  .footer .copyright {
    font-size: 10px;
  }

  .row > div {
    width: 100%;
    margin-top: 10px;
  }
  .row > div > p {
    padding: 5px 0;
  }
  .row > div > div {
    padding: 0;
  }
  .row > div img {
    width: 100%;
    height: auto;
  }

  #top-page {
    overflow: hidden;
  }
  #top-page .content {
    margin-left: 0;
    left: 0;
    width: 100%;
  }
  #top-page .top_logo {
    width: 40.6vw;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }
  #top-page .bgmap {
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    margin: 0;
    left: 0;
    top: 0;
  }
  #top-page .bgmap .sonar_marker {
    right: 12.2vw;
    top: 47%;
  }
  #top-page a {
    font-size: 3.9vw;
    line-height: 14.1vw;
    border-radius: 8px;
    width: 23.4vw;
  }

  #home-page .main header .container {
    background-image: url('/images/mobile/home_header.png?1443086217');
    background-size: 592px 135px;
    background-position: 60% bottom;
    height: 130px;
  }
  #home-page .main header .container h1 {
    font-size: 1.1rem;
    bottom: 15px;
    left: 50%;
    margin-left: -125px;
  }
  #home-page .name-area {
    margin-top: 0;
    padding: 0 20px;
  }
  #home-page .name-area img.name {
    width: 100px;
  }

  #company-page dl dt {
    width: 110px;
  }
  #company-page dl dd {
    padding-left: 125px;
  }

  #contact-page .h1img {
    top: 0;
  }
  #contact-page form {
    width: 100%;
    float: none;
  }
  #contact-page form label {
    width: auto;
    margin-left: 10px;
    line-height: 1;
    top: 50%;
    margin-top: -.5em;
  }
  #contact-page form input {
    padding: 0;
    padding-left: 4em;
  }
  #contact-page form .textarea label {
    top: 10px;
    margin-top: 0;
  }
  #contact-page form,
  #contact-page #accounts {
    float: none;
    margin: 10px auto;
    width: 100%;
    background: none transparent;
  }

  .send {
    width: 100%;
  }
}

.container > p, .container > div.row p {
    white-space: pre-line;
    word-wrap: break-word;
    overflow: auto;
    word-break: break-word;
}
